@charset "UTF-8";
.leaflet-container a.leaflet-popup-close-button {
  display: none; }

.leaflet-popup-content-wrapper, .leaflet-popup-tip {
  background: #F8F5E1 !important;
  padding: 0 !important;
  overflow: hidden;
  border-radius: 5px !important; }

.leaflet-popup-content {
  margin: 0 !important; }

.popup-mark {
  color: #333333;
  font-family: "游ゴシック体", "Yu Gothic", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "MS Pゴシック", "MS PGothic", sans-serif;
  font-size: 7px; }
  .popup-mark__header {
    background-color: #FA6828;
    padding: .8em 2em;
    display: flex;
    align-items: center; }
    .popup-mark__header img {
      width: 4em;
      height: 4em;
      margin-right: 1em; }
    .popup-mark__header span {
      font-size: 1.8em;
      font-weight: bold;
      color: white; }
  .popup-mark__body {
    max-height: 38.8em;
    padding: 1.9em 2em;
    background-color: #F8F5E1;
    overflow-y: auto; }
    .popup-mark__body ._spec {
      display: flex;
      align-items: center;
      margin-bottom: 2em; }
      .popup-mark__body ._spec > img {
        width: calc(50% - .8em);
        margin-right: 1em; }
      .popup-mark__body ._spec ._right {
        flex: 1;
        text-align: center; }
        .popup-mark__body ._spec ._right span {
          font-size: 1.8em;
          font-weight: bold; }
        .popup-mark__body ._spec ._right > div {
          border-top: .1em dashed #CCC9B0;
          margin-top: 1.6em;
          padding-top: 1.3em;
          display: flex;
          align-items: center;
          justify-content: center; }
          .popup-mark__body ._spec ._right > div > img {
            margin-left: .7em;
            width: 3em;
            height: 3em; }
    .popup-mark__body ._btn-wrapper {
      display: flex;
      margin-bottom: 2.6em; }
      .popup-mark__body ._btn-wrapper a {
        margin: 0 .8em;
        width: 100%;
        color: white;
        font-size: 1.5em;
        font-weight: bold;
        height: 3em;
        border-radius: 1.8em;
        display: flex;
        align-items: center;
        justify-content: center;
        transition: all .2s ease-in-out; }
        .popup-mark__body ._btn-wrapper a img {
          margin-right: .4em;
          width: 1.4em; }
        .popup-mark__body ._btn-wrapper a:first-child {
          background-color: #FA6465; }
        .popup-mark__body ._btn-wrapper a:last-child {
          background-color: #5266B9; }
        .popup-mark__body ._btn-wrapper a:hover {
          opacity: .8;
          text-decoration: none; }
    .popup-mark__body ._desc {
      background-color: white;
      padding: 0 1.4em;
      max-width: 34em; }
      .popup-mark__body ._desc ._flex {
        display: flex;
        padding: 1.6em 1em;
        font-size: 1.5em; }
        .popup-mark__body ._desc ._flex:not(:last-child) {
          border-bottom: .1em dashed #CCC9B0; }
        .popup-mark__body ._desc ._flex ._left {
          font-weight: bold;
          width: 7.2em; }
        .popup-mark__body ._desc ._flex ._right {
          flex: 1; }
  .popup-mark--v2 .popup-mark__header {
    background-color: #C4D145;
    justify-content: center;
    padding: .8rem; }
  .popup-mark--v2 .popup-mark__body {
    background-color: #F1F1F1; }
    .popup-mark--v2 .popup-mark__body ._desc {
      background-color: transparent;
      padding: 0; }
      .popup-mark--v2 .popup-mark__body ._desc ._flex {
        padding: 1.2em 1em; }
  .popup-mark--v3 .popup-mark__header {
    background-color: #3A91DB; }
    .popup-mark--v3 .popup-mark__header span {
      font-size: 1.4em; }
  .popup-mark--v3 .popup-mark__body {
    background-color: #EFEFEF; }
    .popup-mark--v3 .popup-mark__body ._spec {
      position: relative; }
      .popup-mark--v3 .popup-mark__body ._spec img {
        width: 100%;
        margin-right: 0; }
      .popup-mark--v3 .popup-mark__body ._spec p {
        position: absolute;
        top: 50%;
        left: 50%;
        transform: translate(-50%, -50%);
        color: white;
        font-size: 1.5em;
        font-weight: bold;
        margin: 0; }
    .popup-mark--v3 .popup-mark__body ._desc ._pdf-btn {
      background-color: #E91C23;
      display: inline-block;
      border-radius: .3em;
      padding: .4em .7em;
      color: white;
      transition: all .2s ease-in-out; }
      .popup-mark--v3 .popup-mark__body ._desc ._pdf-btn:hover {
        text-decoration: none;
        opacity: .6; }

.map-wrapper {
  position: relative; }

.map-category {
  position: absolute;
  right: 24px;
  top: 50%;
  transform: translateY(-50%);
  background-color: #F8F5E1;
  width: 142px;
  border-radius: 3px;
  border: 2px solid #FA6828;
  z-index: 999;
  padding: 17px 15px; }
  .map-category a {
    transition: all .2s ease-in-out; }
    .map-category a:hover {
      opacity: .6; }
  .map-category ._top {
    border-bottom: 1px dashed #CECECE;
    padding-bottom: 5px; }
    .map-category ._top a {
      display: block;
      margin-bottom: 13px; }
      .map-category ._top a img {
        height: 15px;
        mix-blend-mode: multiply; }
  .map-category ._bottom {
    text-align: center;
    padding-top: 14px;
    padding-bottom: 8px;
    font-weight: bold; }
    .map-category ._bottom p {
      font-size: 12px;
      margin-bottom: 10px; }
    .map-category ._bottom a {
      display: flex;
      align-items: center;
      justify-content: center;
      display: block;
      color: #333333; }
      .map-category ._bottom a:not(:last-child) {
        margin-bottom: 8px; }
      .map-category ._bottom a img {
        width: 21px;
        height: 21px;
        margin-right: 8px; }
      .map-category ._bottom a span {
        font-size: 12px; }
      .map-category ._bottom a:hover {
        text-decoration: none; }
  .map-category--v3 {
    border-color: #3A91DB;
    background-color: white;
    width: 204px; }
    .map-category--v3 a {
      color: #333;
      font-weight: bold;
      margin-bottom: 8px !important; }
      .map-category--v3 a img {
        width: 20px;
        height: 20px !important;
        margin-right: 2px; }
      .map-category--v3 a span {
        font-size: 13px !important; }
      .map-category--v3 a:hover {
        text-decoration: none; }
    .map-category--v3 ._bottom {
      text-align: left; }
      .map-category--v3 ._bottom a {
        font-weight: normal !important; }

/*# sourceMappingURL=maps.css.map */